/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc18               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
div#e12             { /* METALDER RANGER \ */
	background      : transparent url(mrlycramain005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :  13.50pt;
	width           : 238.50pt;
	height          :  34.50pt;
	}
div#e11             { /* at the Merrylands Festiv... */
	position        : absolute;
	left            :  49.50pt;
	top             :  44.25pt;
	width           : 213.00pt;
	height          :  27.75pt;
	}
span#e10            { /* mrlycramain005007.jpg */
	background      : transparent url(mrlycramain005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             :  15.00pt;
	width           : 252.75pt;
	height          : 273.00pt;
	}
span#e9             { /* mrlycramain005006.jpg */
	background      : transparent url(mrlycramain005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  81.75pt;
	width           : 360.00pt;
	height          : 308.25pt;
	}
span#e8             { /* mrlycramain005005.jpg */
	background      : transparent url(mrlycramain005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 417.75pt;
	width           : 350.25pt;
	height          : 262.50pt;
	}
div#e7              { /* It's been a very long ti... */
	position        : absolute;
	left            : 390.00pt;
	top             : 309.75pt;
	width           : 355.50pt;
	height          : 326.25pt;
	}
span#e6             { /* mrlycramain005004.jpg */
	background      : transparent url(mrlycramain005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 686.25pt;
	width           : 386.25pt;
	height          : 289.50pt;
	}
span#e5             { /* mrlycramain005003.jpg */
	background      : transparent url(mrlycramain005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 690.75pt;
	width           : 303.00pt;
	height          : 279.00pt;
	}
span#e4             { /* dscf1400.jpg */
	background      : transparent url(dscf1400.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 991.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e3             { /* mrlycramain005002.jpg */
	background      : transparent url(mrlycramain005002.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1363.50pt;
	width           : 363.75pt;
	height          : 354.75pt;
	}
span#e2             { /* mrlycramain005001.jpg */
	background      : transparent url(mrlycramain005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :1364.25pt;
	width           : 324.75pt;
	height          : 324.75pt;
	}
span#e1             { /* dscf1403.jpg */
	background      : transparent url(dscf1403.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1739.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
